Bug 529149 - please update Compiz to 0.8.4 for Fedora 12 release
Summary: please update Compiz to 0.8.4 for Fedora 12 release
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz
Version: 12
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Adel Gadllah
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-15 07:09 UTC by RJ
Modified: 2018-04-11 09:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-20 23:04:03 UTC
Type: ---


Attachments (Terms of Use)

Description RJ 2009-10-15 07:09:06 UTC
Description of problem:
Lots of memory leaks and crashes were fixed also KDE 4 window decorator ported for KDE 4.3 which will be in Fedora 12

Version-Release number of selected component (if applicable):
0.8.2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
compiz 0.8.2 in Fedora 11 and Fedora 12


Expected results:
compiz 0.8.4 for Fedora 11 and Fedora 12

Additional info:

Comment 2 Bug Zapper 2009-11-16 13:42:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Matěj Cepl 2009-11-17 12:02:41 UTC
Switching incorrect assignees to the default one.

Comment 4 Adel Gadllah 2009-11-20 23:04:03 UTC
Well even thought it is supposed to be a bugfix release it has a lot of changes which I feel uncomfortable with at dropping at a stable release.

I will update it in rawhide soon (for F13), but for F12 we will stay with the current release.

If there are specific fixes that are needed I can consider back-porting them if it is really worth it.


Note You need to log in before you can comment on or make changes to this bug.